Установка redmine 4.0.7 -1 с apt в Linux Debian 11 (Bullseye)

Возникла ситуация, когда предварительно -запрограммированный пользователь-робот на узле A должен отправить файлы PUSH в предварительно -запрограммированное место на узле B. Не стоит беспокоиться о том, что пользователь-робот попытается толкать/вытягивать файлы в/из любого другого места.

Кроме того, мы не собираемся изменять код для размещения предварительно -запрограммированного доступного для записи подкаталога -, к которому процесс должен был бы перейти.

Поэтому мы решили эту проблему, задав для параметра конфигурации «chroot _локальный _пользователь» значение «НЕТ».

0
25.10.2021, 15:21
1 ответ

Для Redmine 4.x требуется только ветка Rails 5.2. Официальные требования Redmine можно найти здесь .

Поэтому вам следует установить необходимую версию Rails или также обновить Redmine.

0
26.10.2021, 04:46

Теги

Похожие вопросы